Subject: Re: bug#26339: closing bootloader serie.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 26 Oct 2017 11:43:32 +0200

Hi Ludo,

> Thanks again for your tireless work, to you and Danny.

:) Thanks to you for your support.

> Hopefully this will unlock GuixSD-on-ARM in the not-too-distant future?

Actually, I'm trying to produce a disk-image for a beaglebone black
board. The problem I have is that a lot of packages have to be built on
native target and qemu is really slow.

So I have a naive question : why can't I cross-compile everything when
building a disk-image ?

Thanks,

Mathieu